Site Navigation:
Welcome to bodhi v0.9.10

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
shinken-2.0.3-3.el6Fedora EPEL 6pendinghvad48 minutes
perl-Date-Manip-6.46-1.fc19Fedora 19pendingppisar1 hour
perl-Date-Manip-6.46-1.fc20Fedora 20pendingppisar1 hour
shinken-2.0.3-3.fc19Fedora 19pendinghvad1 hour
shinken-2.0.3-3.fc20Fedora 20pendinghvad1 hour
orthanc-0.8.0-1.fc19Fedora 19pendingsjodogne1 hour
orthanc-0.8.0-1.fc20Fedora 20pendingsjodogne1 hour
glpi-0.84.7-1.fc20Fedora 20pendingremi2 hours
nar-maven-plugin-3.0.0-8.fc20Fedora 20pendingsharkcz2 hours
openstack-java-sdk-3.0.5-1.fc19Fedora 19pendingfsimonce4 hours

Latest Comments [more]

UpdateCommentFromKarma
mono-2.10.8-4.el6Successfully removes the obsoleted packages, resolving bug 1114673. No errors.paulds
perl-IO-Socket-IP-0.30-2.fc20works for me, self maintained perl-net-dri works fine with the drop-in-replacement for perl-IO-Socket-INET6 (honestly both supporting ipv4 all the time)hreindl
libreoffice-4.2.5.2-5.fc20works for mehreindl
libXi-1.7.3-1.fc20works for mehreindl
jhdf5-2.10.1-1.fc20Same probleme here.tovrstra
openstack-java-sdk-3.0.5-1.fc19verified on fc19masayag
createrepo_c-0.4.1-1.el6Thank you.jblazek
python-pthreading-0.1.3-2.el6firemanxbr
python-pthreading-0.1.3-2.fc19firemanxbr
python-pthreading-0.1.3-2.fc20firemanxbr